img.gsstximgfloatleft{float:left;margin:4px;}
img.gsstximgfloatright{float:right;margin:4px;}
/* base.css, part of YUI's CSS Foundation */
/* 18px via YUI Fonts CSS foundation */
h1.gsstx{font-size:138.5%;}
/*16px via YUI Fonts CSS foundation*/
h2.gsstx{font-size:123.1%;}
/*14px via YUI Fonts CSS foundation*/
h3.gsstx{font-size:108%;}
/* top & bottom margin based on font size */
h1.gsstx, h2.gsstx, h3.gsstx{margin:1em 0;}
/*bringing boldness back to headers and the strong element*/
h1.gsstx, h2.gsstx, h3.gsstx, h4.gsstx, h5.gsstx, h6.gsstx, strong.gsstx{font-weight:bold;}
/*indicating to users that more info is available */
abbr.gsstx, acronym.gsstx{border-bottom:1px dotted #000;cursor:help;}
/*bringing italics back to the em element*/
em.gsstx{font-style:italic;}
/*giving blockquotes and lists room to breath*/
blockquote.gsstx, ul.gsstx, ol.gsstx, dl.gsstx{margin:1em;}
/*bringing lists on to the page with breathing room */
ol.gsstx, ul.gsstx, dl.gsstx{margin-left:2em;}
#article-body li.gsstx{background:#ffffff;background-image:url(none);padding:3px 0 3px 0;margin:0;font-weight:normal;}
/*giving OL's LIs generated numbers*/
ol.gsstx li.gsstx{list-style:decimal outside;}
/*giving UL's LIs generated disc markers*/
ul.gsstx li.gsstx{list-style:disc outside;}
/*giving UL's LIs generated numbers*/
dl.gsstx dd.gsstx{margin-left:1em;}
#article-body table.gsstx{margin:0;padding:0;border:1px solid #b0b0b0;}
/*borders and padding to make the table readable*/
#article-body td.gsstx{border-width:1px;border-style:solid;border-color:#b0b0b0;padding:1px 3px 1px 3px;margin:0px;}
/*distinguishing table headers from data cells*/
th.gsstx{font-weight:bold;text-align:center;}
/*coordinated marking to match cell's padding*/
caption.gsstx{margin-bottom:.5em;text-align:center;}
#article-body td p.gsstx{margin:0;padding:0px;}
#article-body p.gsstx{margin:0;padding:4px;}
fieldset.gsstx, table.gsstx{width:100%;margin:0;padding:0;}

.contentArabic p.gsstx{font-size:150%;}